A
{
    FONT-SIZE: 11px;
    COLOR: blue;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: blue;
}
A:active
{
    COLOR: blue;
    TEXT-DECORATION: none
}

A:hover
{
    COLOR: blue;
    TEXT-DECORATION: underline
}

A.nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.nav:active
{
    COLOR: white;
}

A.nav:visited
{
    COLOR: white;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.nav:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
    
}

A.navlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #efefef;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}

.h1
{
    COLOR: #000066;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 32px;
    FONT-WEIGHT: bold
}
.h2
{
    COLOR: #000066;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold
}
.h3
{
    COLOR: #000066;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}
.h4
{
    COLOR: #000066;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold
}
.h5
{
    COLOR: #000066;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
.h6
{
    COLOR: #000066;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}

TD
{
    COLOR: #333333;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-SIZE: 12px
}

.info
{
    COLOR: #009900
}
.em
{
    COLOR: #000000;
    FONT-SIZE: 6px
    FONT-WEIGHT: bold
}
.form
{
    FONT-FAMILY: sans-serif;
    FONT-SIZE: 12px
}

.BodyText
{
    COLOR: black;
    FONT-WEIGHT: bold
    LINE-HEIGHT: normal;
    FONT-FAMILY: verdana,arial,times new roman;
    FONT-SIZE: 9px
    TEXT-DECORATION: none
    
}

.BodyTextBold
{
    COLOR: black;
    FONT-WEIGHT: bold
    LINE-HEIGHT: normal;
    FONT-FAMILY: verdana,arial,times new roman;
    FONT-SIZE: 10px
    TEXT-DECORATION: none
    
}

.SubTitles1
{  
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
}

.menutitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

BODY
{
}

.headerlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}

.NestTable
{
    BORDER-RIGHT: #006600 1px solid;
    BORDER-TOP: #006600 1pt solid;
    BORDER-LEFT: #006600 1pt solid;
    BORDER-BOTTOM: #006600 1px solid;
    BACKGROUND-COLOR: beige
}

.Button
{
    BORDER-RIGHT: green thin outset;
    BORDER-TOP: green thin outset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: green thin outset;
    COLOR: white;
    BORDER-BOTTOM: green thin outset;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006600
}

.prodtitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: blue;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.prodprice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: blue;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.proddesc
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #3333FF;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

.proddesc:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: red;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

.orderbutton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: blue;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.pagedesc
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.errormsg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: red;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.box
{
    BACKGROUND-POSITION: left center;
    FONT-WEIGHT: bold;
    FONT-SIZE: 70%;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.boxcolour
{
    BACKGROUND-COLOR: #cc0000
}


input {font-family:Arial,Helvetica;color:#000000;font-size: 9pt;}
.title {font-family:Verdana,Arial,Helvetica;color:black;font-size:13pt;font-weight:bold;}
.label {font-family:Verdana,Arial,Helvetica;color:black;color:#336699;font-size:9pt;font-weight:bold;text-decoration:none;}
.small {font-family:Verdana,Arial,Helvetica;color:#000000;font-size:8pt;}
a.menu {font-family:Verdana,Arial,Helvetica;color:white;font-size:13pt;font-weight:bold;text-decoration:none;}
a.menu:hover {color:yellow;}
a.button {font-family:Verdana,Arial,Helvetica;color:#336699;font-size:9pt;font-weight:bold;text-decoration:none;}
a.button:hover {color:#6699CC;}
a.list {font-family:Verdana,Arial,Helvetica;color:black;font-size:9pt;}
a.list:hover {color:#cc6600;}
a.tool {font-family:Verdana,Arial,Helvetica;color:#A7AA97;font-size:9pt;font-weight:bold;text-decoration:none;}
a.tool:hover {color:#767764;}
.home {font-family:Verdana,Arial,Helvetica;color:black;font-size:8pt;text-decoration:none;}
a.xlist {font-family:Verdana,Arial,Helvetica;color:black;font-size:9pt;text-decoration:none;}
a.xlist:hover {color:#cc6600;}






